package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "FW_RIGHT2RESOURCE")
public class FwRight2ResourcePO {
    @TableField("RIGHTID")
    private String rightid;

    @TableField("SUBSYSTYPE")
    private String subsystype;

    @TableField("URL")
    private String url;

    public String getRightid() {
        return rightid;
    }

    public void setRightid(String rightid) {
        this.rightid = rightid;
    }

    public String getSubsystype() {
        return subsystype;
    }

    public void setSubsystype(String subsystype) {
        this.subsystype = subsystype;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
